SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for libgamin-1-0-0.1.10-15.2.x86_64.rpm :

* Thu Jan 30 2014 fcrozatAATTsuse.com- Both library packages must require gamin-server sub-package.
* Fri Jan 10 2014 adrianAATTsuse.de- split lib
* packages into own spec file to avoid a build cycle (avoiding glib2)